%define module_name Flexnet-lmutil
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Which.pm) perl(Module/Build.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.5
Release: alt1
Summary: Convenient OO-interface for Flexnet license server utility lmutil
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OD/ODENBACH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Flexnet::lmutil is a small wrapper around the Flexnet license server utility lmutil,
currently implementing the sub-functions lmstat and lmremove. The module parses the
output of lmstat and returns an easy-to-use data structure. This makes it easy to
work further with lmstat output for e.g. web pages, monitoring plugins etc.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes ignore.txt LICENSE README
%perl_vendor_privlib/F*

%changelog
* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- initial import by package builder

